@media screen and (max-width: 1199px) {
ul.sitelogo li {
    width: 18%;
}
}
@media screen and (max-width: 991px) {
.top-nav .navbar-nav li a {font-size: 14px;}
}
@media screen and (max-width: 767px) {
.logo {
    text-align: center;
}
.head1 {
    padding: 10px 0;
}
.head-call {
    margin-top: 10px;
    max-width: 100%;
    float: none;
}	
.top-nav .container-fluid {
    padding: 0 15px;
}
.top-nav .navbar-default .navbar-toggle {
border-color: #fbfbfb;
    background: #fa0101;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fa0101;
    box-shadow: 1px 1px 2px #282828;
}
.top-nav .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.top-nav .navbar-collapse {
    margin: 0;
}
.top-nav .navbar-nav li {
    display: block;
    text-align: left;
}
.top-nav .navbar-nav li a{
    display: inline-block;
	padding:5px 0;
	border:0;
}
.head2 {
    padding: 0;
}
h3 {
    font-size: 19px;
}
p {
    font-size: 15px;
    margin-bottom: 10px;
	text-align:justify;
}
.inner-middle {
    padding: 15px;
}
.recelltis1 video {
    min-height: auto;
}
.recelltis2 {
    padding: 10px 0;
}
.recelltis2 ul li p {
    text-align: left;
}
.recelltis3 h4 {
    font-size: 17px;
}
h2 {
    font-size: 25px;
}
h1 {
    font-size: 26px;
}
ul.sitelogo li {
    width: 100%;
    display: block;
    text-align: center;
    margin: 20px 0;
}
ul.sitelogo li:first-child {
    width: 100%;
}
ul.sitelogo {
    border-top: 1px solid #d4d4d4;
    padding-top: 0;
    margin-top: 10px;
}
.inner-footer p {
    text-align: center;
}
.purpose-imges1 .col-sm-4 {
    text-align: center;
    margin-bottom: 15px;
}
h2.treated1 {
    margin: 10px 0 0px 0;
}
.caseimg1 {
    text-align: center;
}
.caseimg1 img {
    height: 200px;
    width: 200px;
    margin: 20px auto;
}
p.clickpara2 {text-align:left;}
.cont-info ul li p {
    text-align: center;
}
.logo p {
    margin: 5px 0;
    text-align: center;
}
}
@media screen and (max-width: 420px) {
h3 {
    font-size: 16px;
}
h2 {
    font-size: 19px;
}
.recelltis3 h4 {
    font-size: 15px;
}
h1 {
    font-size: 23px;
}
.foot-all {display:block;}
h5 {
    font-size: 17px;
    line-height: 22px;
}
.faq1 h5 {
    font-size: 17px;
}  
}